@charset "UTF-8";

html,body {
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	color: #000;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic Medium", "Yu Gothic", Meiryo, sans-serif;
	font-size: 4vw;
	line-height: 1.7;
}
#wrapper .backCont {
    display: none;
}
#wrapper .mainCont {
	background: #c6f7f3;
	background-image: linear-gradient(90deg, #d0ffe5, #beefff);
	position: relative;
    overflow: hidden;
}

/*----------------------
 #main
----------------------*/
#main {
	margin: 0 auto;
    overflow: hidden;
	position: relative;
}
#main h1 {
	margin: 0 auto;
    opacity: 0;
    transform: translateY(20px) scale(1.05);
    filter: brightness(3) blur(5px);
    animation: glowAppear 1.3s ease-out forwards;
}
#main h1 img {
	width: 100%;
}
@keyframes glowAppear {
  0% {
    opacity: 0;
    transform: translateY(20px) scale(1.05);
    filter: brightness(3) blur(5px);
  }
  40% {
    opacity: 1;
    filter: brightness(1) blur(2px);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
    filter: brightness(1) blur(0);
  }
}

/*----------------------
 #nav
----------------------*/
#nav {
	margin: 0 auto;
	padding: 10% 0 200%;
	background: #defdff;
	background-image: linear-gradient(90deg, #c9e6ff, #defdff);
}
#nav .navList {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#nav .navList>li {
	margin: -2% -3%;
	width: 50%;
	opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
    transition-delay: 0.1s;
}
#nav .navList>li:nth-child(2) {
    transition-delay: 0.2s;
}
#nav .navList>li:nth-child(3) {
	width: 94%;
    transition-delay: 0.3s;
}
#nav .navList>li.ani {
	opacity: 1;
	transform: translateY(0);
}

/*----------------------
 #movie
----------------------*/
#movie {
	margin: -190% auto 0;
}
#movie .cover {
	padding: 15% 0 60%;
	background: url("../img/bg_movie.png") no-repeat top center;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 7vw 7vw 0 0;
	opacity: 0;
	transform: translateY(10%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#movie .cover.ani {
	opacity: 1;
	transform: translateY(0);
}
#movie h2 {
	margin: 0 auto 12%;
	width: 64%;
}
#movie .movieList {
	margin: 0 auto;
	width: 80%;
}
#movie .movieList>li {
	margin: 0 auto 12%;
	opacity: 0;
	transform: translateY(10%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#movie .movieList>li.ani {
	opacity: 1;
	transform: translateY(0);
}
#movie .movieList>li .movieBlock {
	margin: 0 auto 5%;
	width: 65%;
	max-width: 400px;
	border-radius: 15px;
	box-shadow: 0 1vw 5vw rgba(0, 55, 131, 0.2);
    overflow: hidden;
}
#movie .movieList>li .movieBlock .videoWrapper {
	aspect-ratio: 9 / 16;
    position: relative;
}
#movie .movieList>li .movieBlock .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#movie .movieList>li .movieBlock .play {
    background: url("../img/movie_thumn1.jpg") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}
#movie .movieList>li:nth-child(2) .movieBlock .play {
    background: url("../img/movie_thumn2.jpg") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
#movie .movieList>li:nth-child(3) .movieBlock .play {
    background: url("../img/movie_thumn3.jpg") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
#movie .movieList>li .movieBlock .videoWrapper.pv .play {
    display: none;
}
#movie .movieList>li .title {
	margin: 0 auto 2%;
	color: #000;
	font-size: 5.6vw;
	text-align: center;
}
#movie .movieList>li .txt {
	color: #002d80;
}

/*----------------------
 #voice
----------------------*/
#voice {
	margin: -50% auto 20%;
	padding: 19% 0 19%;
	background: url("../img/bg_voice.png") no-repeat top center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
    position: relative;
    z-index: 1;
    transform: scale(1.05);
    filter: blur(5px);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#voice.ani {
    transform: scale(1);
    filter: blur(0);
}
#voice h2 {
	margin: 0 auto 10%;
	width: 52%;
}
#voice .block {
	padding: 0 0 9%;
}
#voice .block .simplebar-track.simplebar-horizontal {
	margin: 0 auto;
	width: 90%;
	background: rgba(0, 0, 0, 0.08);
	border-radius: 10px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}
#voice .block .simplebar-track.simplebar-horizontal.is-active {
    opacity: 1;
    visibility: visible;
}
#voice .block .simplebar-scrollbar:before {
	background: #fff;
}
#voice .block .simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}
#voice .block .inner {
	margin: 0;
	opacity: 0;
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
}
#voice .block .inner.ani {
	opacity: 1;
}
#voice .block .inner .line {
	padding: 0 5%;
	display: inline-flex;
}
#voice .block .comment-item {
	margin: 3.3vw 1.5vw;
	padding: 0 3vw;
	height: 33vw;
	color: #002d80;
	line-height: 1.5;
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 1vw 5vw rgba(0, 55, 131, 0.2);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
#voice .block .comment-item::after {
	content: "";
	position: absolute;
	bottom: -15px;
	right: 40px;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 16px solid #fff;
}

/*----------------------
 #cp
----------------------*/
#cp {
	margin: 0 auto 20%;
}
#cp h2 {
	margin: 0 auto 12%;
	width: 87%;
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#cp h2.ani {
    opacity: 1;
	transform: translateY(0);
}
#cp .block {
	margin: 0 auto;
	width: 90%;
	text-align: center;
}
#cp h3 {
	margin: 0 auto 2%;
	color: #002d80;
	font-size: 7vw;
}
#cp .date {
	margin: 0 auto 10%;
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#cp .date.ani {
    opacity: 1;
	transform: translateY(0);
}
#cp .date .txt {
	padding: 5% 0;
	font-size: 5.6vw;
	background: #f0f7fa;
	border: solid 3px #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2vw rgba(0, 55, 131, 0.3), 0 1vw 5vw rgba(0, 55, 131, 0.2);
}
#cp .date .txt .fzs {
	font-size: 0.7em;
}
#cp .date .txt .arrow {
	margin: 0 0.3em;
	transform: scaleX(0.5);
	display: inline-block;
}
#cp .howto {
	margin: 0 auto 15%;
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#cp .howto.ani {
    opacity: 1;
	transform: translateY(0);
}
#cp .howto .howtoList>li {
	margin: 0 auto 8%;
	padding: 0 0 8%;
	background: #f0f7fa;
	border: solid 3px #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2vw rgba(0, 55, 131, 0.3), 0 1vw 5vw rgba(0, 55, 131, 0.2);
	position: relative;
}
#cp .howto .howtoList>li::before {
	content: "";
	margin: -6.1vw auto 0;
	width: 4.5vw;
	height: 4vw;
	background-image: linear-gradient(90deg, #34cdff, #348cff);
	clip-path: polygon(50% 100%, 0% 0%, 100% 0%);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#cp .howto .howtoList>li:first-child::before {
	display: none;
}
#cp .howto .howtoList>li .step {
	margin: 0 auto 4%;
	padding: 1% 0;
	font-size: 4.6vw;
	background-image: linear-gradient(90deg, #34cdff33, #348cff33);
}
#cp .howto .howtoList>li .hd {
	margin: 0 auto 1%;
	font-size: 4.6vw;
	font-weight: bold;
}
#cp .howto .howtoList>li .follow {
	margin: 3% auto 0;
	width: 75%;
}
#cp .howto .howtoList>li .follow a {
	padding: 5.5% 0 6%;
	color: #fff;
	font-size: 4.3vw;
	line-height: 1;
	background: #000;
	border-radius: 50vw;
	display: block;
}
#cp .howto .btn {
	margin: 0 auto;
	width: 90%;
}
#cp .goods {
	margin: 0 auto;
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#cp .goods.ani {
    opacity: 1;
	transform: translateY(0);
}
#cp .goods .txt {
	margin: 0 auto 5%;
}
#cp .goods .txt em {
	font-weight: bold;
	background: linear-gradient(transparent 70%, #f7ffa2 30%);
	display: inline;
}
#cp .goods .img {
	margin: 0 auto;
	border: solid 3px #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2vw rgba(0, 55, 131, 0.3), 0 1vw 5vw rgba(0, 55, 131, 0.2);
    overflow: hidden;
}

/*----------------------
 #pack
----------------------*/
#pack {
	margin: 0 auto;
	padding: 18% 0 12%;
	background: url("../img/bg_pack.png") repeat top center;
	-webkit-background-size: 39%;
	background-size: 39%;
	position: relative;
	box-shadow: 0 -1vw 6vw rgba(0, 55, 131, 0.2);
}
#pack::before{
	content: "";
	margin: 0 auto;
	width: 100%;
	height: 1vw;
	background-image: linear-gradient(90deg, #34cdff, #348cff);
	display: block;
	position: absolute;
	top: 1.5vw;
	left: 0;
	right: 0;
}
#pack h2 {
	margin: 0 auto 5%;
	width: 89%;
	text-align: center;
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#pack h2.ani {
    opacity: 1;
	transform: translateY(0);
}
#pack .block {
    opacity: 0;
	transform: translateY(20%);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#pack .block.ani {
    opacity: 1;
	transform: translateY(0);
}
#pack .img {
	margin: 0 auto 2%;
	width: 66%;
	text-align: center;
}
#pack .txt {
	margin: 0 auto 2%;
	font-size: 3.6vw;
	text-align: center;
}
#pack .btn {
	margin: 0 auto;
	width: 68%;
	text-align: center;
}

/*----------------------
 #appinfo
----------------------*/
#appinfo {
	margin: 0 auto;
	padding: 10% 0 15%;
	background-image: linear-gradient(90deg, #34cdff, #348cff);
    opacity: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
#appinfo.ani {
    opacity: 1;
}
#appinfo .btn {
	margin: 0 auto;
	width: 78%;
	text-align: center;
}
#appinfo .icon {
	margin: 0 auto;
	width: 34%;
	text-align: center;
}
#appinfo .txt {
	margin: 0 auto 3%;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
#appinfo .appList {
	display: flex;
	justify-content: center;
}
#appinfo .appList>li {
	margin: 0 1%;
}
#appinfo .appList>li a img {
	height: 12vw;
}

/*----------------------
 footer
----------------------*/
footer {
	padding: 12% 0;
	background-image: linear-gradient(0, #f7d931, #f8e580);
	position: relative;
}
.pagetop {
	width: 16%;
	position: fixed;
	bottom: 3vw;
	right: 3vw;
    display: none;
    z-index: 10;
}
footer .copyright {
	margin: 0 auto 3%;
	font-size: 2.8vw;
	text-align: center;
}
footer .linkList {
	margin: 0 auto;
	width: 70%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}
footer .linkList>li {
	margin: 1.5% auto;
}
footer .linkList>li a {
	color: #000;
	text-decoration: underline;
}


@media only screen and (width >= 800px){
    #wrapper {
        font-size: 17px;
    }
    #wrapper .backCont {
        width: 100%;
        height: 100%;
        background: url("../img/bg_img.png") no-repeat center center;
        -webkit-background-size: cover;
        background-size: cover;
        border: 20px solid;
        border-image: linear-gradient(to bottom, #85baff, #85e0ff) 1;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    #wrapper .backCont .leftBlock {
        margin: 0;
        width: calc( 100% - 26% + 10px - 430px );
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        display: none;
    }
    #wrapper .backCont .leftBlock .logo {
        width: 160px;
        position: absolute;
        top: 20px;
        left: 20px;
    }
    #wrapper .backCont .leftBlock .hashtag {
        margin: 0 auto;
        width: 446px;
        max-width: 95%;
    }
    #wrapper .backCont .rightBlock {
        margin: 0;
        width: calc( 26% - 10px );
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        display: none;
    }
    #wrapper .backCont .rightBlock .navList {
        margin: 0 auto;
        width: 85%;
        max-width: 240px;
    }
    #wrapper .backCont .rightBlock .navList>li {
        margin: 0 auto 8%;
    }
    #wrapper .mainCont {
        width: 430px;
        box-shadow: 0 0 40px rgba(0, 55, 131, 0.5);
        position: absolute;
        top: 0;
        right: 26%;
        z-index: 10;
    }

    /*----------------------
     #movie
    ----------------------*/
    #movie {
        border-radius: 30px 30px 0 0;
    }
    #movie .cover {
        border-radius: 30px 30px 0 0;
    }
    #movie .movieList>li .movieBlock iframe {
        box-shadow: 0 3px 20px rgba(0, 55, 131, 0.2);
    }
    #movie .movieList>li .title {
        font-size: 26px;
    }

    /*----------------------
     #voice
    ----------------------*/
    #voice h2 {
        margin: 0 auto 10%;
        width: 52%;
    }
    #voice .block .comment-item {
        margin: 12px 8px;
        padding: 0 15px;
        height: 150px;
        box-shadow: 0 3px 20px rgba(0, 55, 131, 0.2);
    }
    #voice .block .comment-item::after {
        bottom: -15px;
        right: 40px;
        border-left: 9px solid transparent;
        border-right: 9px solid transparent;
        border-top: 16px solid #fff;
    }
    #voice .block .simplebar-track.simplebar-horizontal {
        opacity: 1;
    }
    #voice .block .simplebar-scrollbar:before {
        background: #fff;
        opacity: 1;
    }

    /*----------------------
     #cp
    ----------------------*/
    #cp h3 {
        font-size: 34px;
    }
    #cp .date .txt {
        font-size: 24px;
        background: #f0f7fa;
        border: solid 3px #fff;
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0, 55, 131, 0.3), 0 3px 20px rgba(0, 55, 131, 0.2);
    }
    #cp .howto .howtoList>li {
        box-shadow: inset 0 0 6px rgba(0, 55, 131, 0.3), 0 3px 20px rgba(0, 55, 131, 0.2);
    }
    #cp .howto .howtoList>li::before {
        margin: -26px auto 0;
        width: 20px;
        height: 16px;
    }
    #cp .howto .howtoList>li .step {
        font-size: 20px;
    }
    #cp .howto .howtoList>li .hd {
        font-size: 20px;
    }
    #cp .howto .howtoList>li .follow a {
        font-size: 18px;
        border-radius: 100px;
    }

    /*----------------------
     #pack
    ----------------------*/
    #pack {
        box-shadow: 0 -3px 20px rgba(0, 55, 131, 0.2);
    }
    #pack::before{
        height: 6px;
        top: 6px;
    }
    #pack .txt {
        font-size: 16px;
    }

    /*----------------------
     #appinfo
    ----------------------*/
    #appinfo .appList>li a img {
        height: 50px;
    }
    
    /*----------------------
     footer
    ----------------------*/
    footer {
        padding: 12% 0;
        background-image: linear-gradient(0, #f7d931, #f8e580);
        position: relative;
    }
    .pagetop {
        width: 60px;
        position: fixed;
        bottom: 30px;
        right: calc( 26% + 20px );
    }
    footer .copyright {
        font-size: 11px;
    }
}
@media only screen and (width >= 990px){
    #wrapper .backCont .leftBlock {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #wrapper .backCont .rightBlock {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}